Page MenuHomePhabricator

Research whether no cookie header numbers improve Last access uniques {bear} [13 pts]
Closed, ResolvedPublic

Description

Update last acess jobs to account for nocookie header if it makes sense to.

Event Timeline

Nuria created this task.Oct 13 2015, 4:34 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added subscribers: Nuria, madhuvishy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2015, 4:34 PM
Nuria added a comment.Oct 13 2015, 5:17 PM

Reserach whether nocookie header makes sense. Run numbers on a day of data, if sensical, run them on a month of data.

Milimetric renamed this task from Update last access jobs to account for nocookie header to Update last access jobs to account for nocookie header {bear} [13 pts].Oct 13 2015, 5:18 PM
Milimetric triaged this task as High priority.
Milimetric set Security to None.
madhuvishy renamed this task from Update last access jobs to account for nocookie header {bear} [13 pts] to Research whether no cookie header numbers improve Last access uniques {bear} [13 pts].Oct 13 2015, 5:19 PM
madhuvishy updated the task description. (Show Details)
madhuvishy edited projects, added Analytics-Kanban; removed Analytics-Backlog.
madhuvishy moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria moved this task from Paused to In Progress on the Analytics-Kanban board.Dec 21 2015, 5:48 PM
Nuria removed madhuvishy as the assignee of this task.Dec 23 2015, 7:42 PM
Nuria claimed this task.Dec 23 2015, 7:46 PM
Nuria moved this task from In Progress to Done on the Analytics-Kanban board.Dec 23 2015, 11:07 PM
Nuria closed this task as Resolved.Jan 11 2016, 5:20 PM